窄口牛 发表于 2019-3-10 08:14:57

放弃吧,确实不需要更新了,新的在旧机器用不了。

昨天干了个g41主板的活儿,新版确实用不了。只能用旧版的全套。

窄口牛 发表于 2019-3-10 08:16:09

是时候完全放弃了。

vaf 发表于 2019-3-10 08:37:39

指什么呢?

窄口牛 发表于 2019-3-10 08:44:49

旧版镜像,新版无法操作。

wahopi 发表于 2019-3-10 09:16:09

窄口牛 发表于 2019-3-10 08:44
旧版镜像,新版无法操作。

xp肯定可以

zlq_hysy 发表于 2019-3-10 09:56:23

我有个G31+E3200+2G,win8.1还行

江南一根葱 发表于 2019-3-10 10:11:47

除了网克,基本都是wim

muzb 发表于 2019-3-10 12:55:09

        热心回复!

JCDN 发表于 2019-3-10 14:11:41

嗯,早就放弃了

yxy-xyx 发表于 2019-3-10 14:27:35

放弃啥不明白
页: [1] 2
查看完整版本: 放弃吧,确实不需要更新了,新的在旧机器用不了。